ISCS#FEP - Bug #3345
02/22/2024 04:08 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: PLC_BAS V1.2 Spent time:
Defect version:

02/22/2024
History

#1 - 03/01/2024 05:38 PM - jiawei mao

- Status changed from New to Resolved

#2 - 06/11/2024 10:49 AM - xiangyang li
- Target version set to PLC_BAS V1.2
